﻿		#wrapper {    width: 100%;    height: 100%;    margin: 0px auto;overflow:hidden;}

.page {
  margin: 0 auto;
  max-width: 960px;
  _text-align: left;
  
  

}

	#footer .ske-footer-container {
		margin-bottom: 0px;
		padding-top: 30px;
	}

.upcoming_events_content{ float: left; width: 540px; }

.upcoming_events_content span { color:#b5b8bf; float:left; margin-top:10px; margin-left:10px; width:355px; line-height: 13px;}

.upcoming_events_content span a { color:#FFF; font-size:14px; font-weight:bold; line-height: 18px; line-height: 13px; float: left; margin-bottom: 4px; width: 360px;  font-family: "Trebuchet MS", "Trebuchet MS Bold"; }

.upcoming_events_content span a:hover { color:#F60;}




#header-container{position: relative; height: auto;}

#wrapper.boxed #header-container #header, #header-container #header{padding: 20px 0px;}

	#wrapper.boxed #header-container{display: block;  margin: auto; left: auto;}

	.header-shrink #header-container{background: rgba(222, 219, 202, 0.9);}

#categories .section-header .section-content {
    text-align: left;
    font-size: 18px;
    line-height: 25px;
    text-align: justify;
    padding: 2em 0 2em 0;
}

#categories .section-header .section-content form {
    position: relative;
    max-width: 280px;
    margin: 0 auto;
}

#categories .section-header .section-content form input.search-field {
    position: relative;
    border: none;
    background-color: transparent;
    border-bottom: 2px solid black;
    padding: 5px 60px 5px 0px;
    width: 220px;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}

#categories .section-header .section-content form input::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 1.0);
    opacity: 1.0;
}

#categories .section-header .section-content form input::-moz-placeholder {
	color: rgba(0, 0, 0, 1.0);
    opacity: 1.0;
}

#categories .section-header .section-content form input:-moz-placeholder {
	color: rgba(0, 0, 0, 1.0);
    opacity: 1.0;
}

#categories .section-header .section-content form input:-ms-input-placeholder { 
	color: rgba(0, 0, 0, 1.0);
    opacity: 1.0;
}

#categories .section-header .section-content form input.search-submit {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    background-color: transparent;
    padding: 5px 0;
}

#product .section-header .section-content {
    text-align: left;
    font-size: 18px;
    line-height: 25px;
    text-align: justify;
    padding: 4em 0 3em 0;
}


#product .section-main .section-content {
    background-color: #f2f2f2;
    font-size: 13px;
    line-height: 15px;
}

#designer .section-header .section-content {
    text-align: left;
    font-size: 18px;
    line-height: 25px;
    text-align: justify;
    padding: 4em 0 6em 0;
}

#category .section-header .section-content {
    text-align: left;
    font-size: 18px;
    line-height: 25px;
    text-align: justify;
    padding: 4em 0 2em 0;
}

#category .section-header .section-content form {
    position: relative;
    max-width: 320px;
    margin: 0 auto;
}

#category .section-header .section-content form input.search-field {
    position: relative;
    border: none;
    background-color: transparent;
    border-bottom: 2px solid black;
    padding: 5px 60px 5px 0px;
    width: 260px;
}

#category .section-header .section-content form input::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 1.0);
    opacity: 1.0;
}

#category .section-header .section-content form input::-moz-placeholder {
	color: rgba(0, 0, 0, 1.0);
    opacity: 1.0;
}

#category .section-header .section-content form input:-moz-placeholder {
	color: rgba(0, 0, 0, 1.0);
    opacity: 1.0;
}

#category .section-header .section-content form input:-ms-input-placeholder { 
	color: rgba(0, 0, 0, 1.0);
    opacity: 1.0;
}

#category .section-header .section-content form input.search-submit {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    background-color: transparent;
    padding: 5px 0;
}

#page .section-header .section-content {
    text-align: left;
    font-size: 18px;
    line-height: 25px;
    text-align: justify;
    padding: 4em 0 6em 0;
}

#page .section-main .section-content {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 0;
}

#page .section-main .section-content table {
    width: 100%;
    border: #000 1px solid;
    font-size: 13px;
    line-height: 15px;
}

#page .section-main .section-content table td {
    vertical-align: top;
    border: #000 1px solid;
    padding: 5px;
}

#page .section-main .section-content table tr td:nth-child(3) {
    vertical-align: middle;
    text-align: center;
}

#search .section-header .section-content {
    text-align: left;
    font-size: 18px;
    line-height: 25px;
    text-align: justify;
    padding: 4em 0 6em 0;
}

#search .section-header .section-content form {
    position: relative;
    max-width: 280px;
    margin: 0 auto;
}

#search .section-header .section-content form input.search-field {
    position: relative;
    border: none;
    background-color: transparent;
    border-bottom: 2px solid black;
    padding: 5px 60px 5px 0px;
    width: 220px;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}

#search .section-header .section-content form input::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 1.0);
    opacity: 1.0;
}

#search .section-header .section-content form input::-moz-placeholder {
	color: rgba(0, 0, 0, 1.0);
    opacity: 1.0;
}

#search .section-header .section-content form input:-moz-placeholder {
	color: rgba(0, 0, 0, 1.0);
    opacity: 1.0;
}

#search .section-header .section-content form input:-ms-input-placeholder { 
	color: rgba(0, 0, 0, 1.0);
    opacity: 1.0;
}

#search .section-header .section-content form input.search-submit {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    background-color: transparent;
    padding: 5px 0;
}

#search .section-main .section-content {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 0;
}

#search .section-main .section-content .datatable {
    width: 100%;
    border: #000 1px solid;
    font-size: 13px;
    line-height: 15px;
}

#search .section-main .section-content .datatable td {
    vertical-align: top;
    border: #000 1px solid;
    padding: 5px;
}

#search .section-main .section-content .datatable tr td:nth-child(3) {
    vertical-align: middle;
    text-align: center;
}

#downloads .section-header .section-content {
    text-align: left;
    font-size: 18px;
    line-height: 25px;
    text-align: justify;
    padding: 4em 0 6em 0;
}


#downloads .section-main .section-content {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 0;
}

    #product .section-header .section-content .columns {
        margin: 0;
        padding: 0;
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 0;
        -moz-column-gap: 0;
        column-gap: 0;
    }
.wdn-col-full,.wdn-grid-set-full .wdn-col{width:100%}
.wdn-col-five-tenths,.wdn-col-four-eighths,.wdn-col-one-half,.wdn-col-three-sixths,.wdn-col-two-fourths,.wdn-grid-set-halves .wdn-col{width:50%}
.wdn-col-one-third,.wdn-col-three-ninths,.wdn-col-two-sixths,.wdn-grid-set-thirds .wdn-col{width:33.33333333%}
.wdn-col-one-fourth,.wdn-col-two-eighths,.wdn-grid-set-fourths .wdn-col{width:25%}
.wdn-col-one-fifth,.wdn-col-two-tenths,.wdn-grid-set-fifths .wdn-col{width:20%}
.wdn-col-one-sixth,.wdn-grid-set-sixths .wdn-col{width:16.66666667%}
.wdn-col-one-seventh,.wdn-grid-set-sevenths .wdn-col{width:14.28571429%}
.wdn-col-one-eighth,.wdn-grid-set-eighths .wdn-col{width:12.5%}
.wdn-col-one-ninth,.wdn-grid-set-ninths .wdn-col{width:11.11111111%}
.wdn-col-one-tenth,.wdn-grid-set-tenths .wdn-col{width:10%}

.thethe-image-slider-settings, .thethe-image-slider-slide-settings{
	display: none;
}







.entry .shortcode-unorderedlist ul li, .shortcode-unorderedlist ul li, .entry .shortcode-unorderedlist ul li ul, .shortcode-unorderedlist ul li ul {
   list-style-type: none;
    background: no-repeat scroll left top;
}

.entry .shortcode-unorderedlist ul li:before, .shortcode-unorderedlist ul li:before { font-family: FontAwesome; margin:0 5px 0 0; font-size: 16px; }



.entry .shortcode-unorderedlist.tick ul li:before, .shortcode-unorderedlist.tick ul li:before { content:"\f00c"; color:#80B42B; }

.entry .shortcode-unorderedlist.red-x ul li:before, .shortcode-unorderedlist.red-x ul li:before { content:"\f00d"; color:#E97373; }

.entry .shortcode-unorderedlist.bullet ul li:before, .shortcode-unorderedlist.bullet ul li:before { content:"\f0da"; color:#5986C0; }

.entry .shortcode-unorderedlist.green-dot ul li:before, .shortcode-unorderedlist.green-dot ul li:before { content:"\f0da"; color:#80B42B; }

.entry .shortcode-unorderedlist.arrow ul li:before, .shortcode-unorderedlist.arrow ul li:before { content:"\f061"; color:#80B42B; }

.entry .shortcode-unorderedlist.star ul li:before, .shortcode-unorderedlist.star ul li:before { content:"\f005"; color:#F7CD17; }






.entry .shortcode-orderedlist ol li, .entry .shortcode-orderedlist ol li ol, .shortcode-orderedlist ol li {
   list-style-type: none;
   margin-left: 25px;
   background: no-repeat scroll left top;
}


.entry .shortcode-orderedlist.armenian ol li, .shortcode-orderedlist.armenian ol li { list-style-type: armenian; }

.entry .shortcode-orderedlist.decimal ol li, .shortcode-orderedlist.decimal ol li { list-style-type: decimal; }

.entry .shortcode-orderedlist.decimal-leading-zero ol li, .shortcode-orderedlist.decimal-leading-zero ol li { list-style-type: decimal-leading-zero; }

.entry .shortcode-orderedlist.georgian ol li, .shortcode-orderedlist.georgian ol li { list-style-type: georgian; }

.entry .shortcode-orderedlist.lower-alpha ol li, .shortcode-orderedlist.lower-alpha ol li { list-style-type: lower-alpha; }

.entry .shortcode-orderedlist.lower-greek ol li, .shortcode-orderedlist.lower-greek ol li { list-style-type: lower-greek; }

.entry .shortcode-orderedlist.lower-latin ol li, .shortcode-orderedlist.lower-latin ol li { list-style-type: lower-latin; }

.entry .shortcode-orderedlist.lower-roman ol li, .shortcode-orderedlist.lower-roman ol li { list-style-type: lower-roman; }

.entry .shortcode-orderedlist.upper-alpha ol li, .shortcode-orderedlist.upper-alpha ol li { list-style-type: upper-alpha; }

.entry .shortcode-orderedlist.upper-latin ol li, .shortcode-orderedlist.upper-latin ol li { list-style-type: upper-latin; }

.entry .shortcode-orderedlist.upper-roman ol li, .shortcode-orderedlist.upper-roman ol li { list-style-type: upper-roman; }


.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    margin-bottom: 20px;
    line-height:1.3;
}

.entry p { margin-bottom: 25px; }


.entry a { font-weight: bold; }


.entry img.alignnone,
.entry img.aligncenter,
.entry img.alignleft,
.entry img.alignright,
.entry img.attachment-fullsize {
    margin-bottom: 10px;
    max-width: 100%;
    height:auto;
}


.entry ul, .entry ol { margin: 0 0 14px 14px; }

.entry li ul, .entry li ol { margin-bottom: 0; }

.entry li { list-style-position: inside; }

.entry ul li { list-style-type: square; }

.entry ol li { list-style-type: decimal; }


.entry blockquote {
    color:#8E8E8E;
    border-left: solid 3px #ececec;
    padding:0 20px;
    margin: 20px;
}


h1.entry-title  {
    margin:0 0 10px;
    line-height:1.3;
    font-size:36px;
    font-weight:bold;
}




.entry .gallery .gallery-item { max-width:150px; display: -moz-inline-stack; display: inline-block; vertical-align: top; zoom: 1; *display: inline; margin: 10px; }

.entry .gallery { clear: both; margin: auto; text-align: center; }

.entry .gallery a:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity=90); opacity: 0.6; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;}



.entry .aligncenter, div.aligncenter { display: block; clear:both; margin-left: auto; margin-right: auto; }

.alignleft, .entry .alignleft { float: left; margin-right:15px; }

.alignright, .entry .alignright { float: right; margin-left:15px; }



.entry .wp-caption { max-width: 100% !important; width:auto; text-align:center; }

.entry .wp-caption img { background:none; margin:0; border:0 none; max-width:100%; width:auto; height:auto;}

.entry .wp-caption-text, .gallery-caption { color:#A7A3A3; font-size:11px; margin:0; padding:4px 0 0; text-align:center; }

.entry .wp-caption.aligncenter { margin:0 auto 15px; }

.full-width .entry, .page .entry { float: none; display: block; padding-right: 0; }
.blog-posts nav,.categoryFilterContent:after,.clearfix:after,.findBooks:after,.footercontainer footer,.group:after,.headercontainer header,.maincontent,.productCategoryContainer:after,.section,.shoppingCartContainer:after,.shoppingCartTopTitelContent:after,article.post:after,ul.most-comment-contain li img{clear:both}
.section{padding:0;margin:0}
.wdn-footer-module{padding-bottom:2.369em}
[class*=wdn-col-]:last-of-type .wdn-footer-module{padding-bottom:0}

 .image-padding {
 	padding-top: 25px;
 	padding-bottom: 70px;
 }



.iccalendar .no-event {
}
.woocommerce #content div.product .woocommerce-tabs,.woocommerce #content div.product .woocommerce-tabs ul.tabs:after,.woocommerce #content div.product div.thumbnails a.first,.woocommerce #content div.product div.thumbnails:after,.woocommerce .cart-collaterals:after,.woocommerce .col2-set:after,.woocommerce .woocommerce-pagination ul.page-numbers:after,.woocommerce div.product .woocommerce-tabs,.woocommerce div.product .woocommerce-tabs ul.tabs:after,.woocommerce div.product div.thumbnails a.first,.woocommerce div.product div.thumbnails:after,.woocommerce ul.products,.woocommerce ul.products li.first,.woocommerce ul.products:after,.woocommerce-page #content div.product .woocommerce-tabs,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after,.woocommerce-page #content div.product div.thumbnails a.first,.woocommerce-page #content div.product div.thumbnails:after,.woocommerce-page .cart-collaterals:after,.woocommerce-page .col2-set:after,.woocommerce-page .woocommerce-pagination ul.page-numbers:after,.woocommerce-page div.product .woocommerce-tabs,.woocommerce-page div.product .woocommerce-tabs ul.tabs:after,.woocommerce-page div.product div.thumbnails a.first,.woocommerce-page div.product div.thumbnails:after,.woocommerce-page ul.products,.woocommerce-page ul.products li.first,.woocommerce-page ul.products:after{clear:both}

div.product div.images div.thumbnails a.first{clear:both;}

ul.products li.first{clear:both;}


.products .product.first {
clear: both;
}

.gdlr-sidebar .gdlr-widget-title{ color: #383838; }

.footer-wrapper .gdlr-widget-title, .footer-wrapper .gdlr-widget-title a{ color: #dddddd; }

.gdlr-widget-title { font-size: 12px; font-weight: 700; margin-bottom: 25px; letter-spacing: 3px; text-transform: uppercase;  }

.footer-wrapper .gdlr-widget-title { margin-bottom: 25px; }
.maplink{text-align:right;font-size:20px;text-transform:lowercase;font-weight:400}


	.span10home {width: 100%;}
.view-all a{white-space:nowrap;}
ul li.view-all{margin-bottom:0;padding-top:4px;border-top:1px solid #d4d4d4;padding-bottom:20px;}
ul li.view-all a.btn-link{color:#005cb9;}
ul li.view-all a.btn-link:hover,ul li.view-all a.btn-link:active{color:#00366e;}
.view-display-id-block_1 .event-item{min-height:145px;}
.view-display-id-block .event-item{min-height:125px;}
.view-products-api .form-item-title input.form-text,.view-products-api .form-item-title input.form-text.error,.view-products-api .form-item-title input.form-text.requiredti{border:1px solid #d4d4d4;}
.view-id-press_releases_view .pager,.view-id-tech_alerts_view .pager{display:inline-block;}
.view-id-press_releases_view .pager li,.view-id-tech_alerts_view .pager li{display:inline-block;}
.view-id-events .view-filters{position:relative;margin-top:-125px;float:right;}
.view .progress-disabled{float:none;}
.medium-4{width:33.33333%}
.region-help .block{overflow:hidden}
.region{font-family:"Open Sans";font-size:9pt}
.region-sidebar-first{z-index:1;}
.region-sidebar-first h2{font-size:24px;}
.region-sidebar-first ul{margin:0 0 20px;padding:0;list-style:none}
.region-sidebar-first ul li{padding:5px 14px 5px 18px;margin:0 -15px;border-bottom:1px solid #ccc;}
.region-sidebar-first ul li:last-child{border-bottom:none;}
.region-sidebar-first ul li:hover{background-color:#a9abad;color:white;box-shadow:0 1px rgba(255,255,255,0.2) inset;-webkit-box-shadow:0 1px rgba(255,255,255,0.2) inset;}
.region-sidebar-first ul li:hover a{text-decoration:none;color:white}
.region-graybar h3{margin-top:0;}
.region-sidebar-first-1{text-align:center;}
.region-graybar{display:inline-block;vertical-align:middle;padding:10px 15px;color:white;margin-left:0 auto;position:relative;left:105px;top:-10px;}

body.home .home-blog .home-blog-header {
	position:relative;
}
#usersite-container .zoogle-music-player ol.track-list .track-action{padding-right:0.2em;padding-left:0.2em;padding-top:0.1em;float:right}
#usersite-container .zoogle-music-player ol.track-list .track-action span.old-price{display:none}
#usersite-container .zoogle-music-player ol.track-list .track-action .button,#usersite-container .zoogle-music-player ol.track-list .track-action form.simple_form input[type="submit"],#usersite-container form.simple_form .zoogle-music-player ol.track-list .track-action input[type="submit"],#usersite-container .zoogle-music-player ol.track-list .track-action form.simple_form input[type="button"],#usersite-container form.simple_form .zoogle-music-player ol.track-list .track-action input[type="button"],#usersite-container .zoogle-music-player ol.track-list .track-action form.simple_form input[type="reset"],#usersite-container form.simple_form .zoogle-music-player ol.track-list .track-action input[type="reset"]{margin:0.2em 0em;padding:0.5em 0.25em;min-width:4rem;font-size:0.7rem;margin-top:0.4em;box-sizing:content-box}
#usersite-container .zoogle-music-player ol.track-list .track-action .button.sale-tag,#usersite-container .zoogle-music-player ol.track-list .track-action form.simple_form input.sale-tag[type="submit"],#usersite-container form.simple_form .zoogle-music-player ol.track-list .track-action input.sale-tag[type="submit"],#usersite-container .zoogle-music-player ol.track-list .track-action form.simple_form input.sale-tag[type="button"],#usersite-container form.simple_form .zoogle-music-player ol.track-list .track-action input.sale-tag[type="button"],#usersite-container .zoogle-music-player ol.track-list .track-action form.simple_form input.sale-tag[type="reset"],#usersite-container form.simple_form .zoogle-music-player ol.track-list .track-action input.sale-tag[type="reset"]{padding:0.25em 0 0 0;margin-top:0.1em;display:block}
#usersite-container .zoogle-music-player ol.track-list .track-action .button .sale-tag,#usersite-container .zoogle-music-player ol.track-list .track-action form.simple_form input[type="submit"] .sale-tag,#usersite-container form.simple_form .zoogle-music-player ol.track-list .track-action input[type="submit"] .sale-tag,#usersite-container .zoogle-music-player ol.track-list .track-action form.simple_form input[type="button"] .sale-tag,#usersite-container form.simple_form .zoogle-music-player ol.track-list .track-action input[type="button"] .sale-tag,#usersite-container .zoogle-music-player ol.track-list .track-action form.simple_form input[type="reset"] .sale-tag,#usersite-container form.simple_form .zoogle-music-player ol.track-list .track-action input[type="reset"] .sale-tag{background-color:red;border-bottom-left-radius:3px;border-bottom-right-radius:3px;padding-left:0.25em;padding-right:0.25em;min-width:5.75em}
#usersite-container .zoogle-music-player ol.track-list .track-action a:not(.more-info),#usersite-container .zoogle-music-player ol.track-list .track-action button:not(.more-info){font-size:0.8em}
#usersite-container .zoogle-music-player ol.track-list .track-action .text-tertiary{pointer-events:none;font-size:0.65em;display:inline-block;text-align:center;min-width:72px;padding-top:1.5em}
#usersite-container .music-player.display-track .track-player .track-action{position:absolute;right:0;top:0;z-index:1000;font-size:14px}
#usersite-container .music-player.display-track .track-player .track-action a{padding:.4em 1em;font-size:0.8em;margin-left:8px}
#usersite-container .music-player.display-track .track.no_playback .track-action{position:static}

#wrap {
	clear:both;
	width:960px;
	margin:0 auto;
}

.listing .block .channels ul {
	position: absolute;
	bottom: 5px;
	left: 15px;
}

.listing .block .channels li {
	background-color: #88b5c5;
	background-color: rgba(136,181,197,.7);

	clear: both;
	display: block;
	float: left;
	margin-bottom: 10px;
	padding: 5px 5px;
	text-transform: uppercase;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.listing .block .channels li a {
	color: #fff;
}
